body.html {
    color: #4D4D4D;
    font-family: 'Noto Sans JP';
    font-size: 14px;
    line-height: 1.8;
    font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6,
li,
dt,
dd,
p,
a,
th,
td {
    font-family: 'Noto Sans JP', 'sans';
    color: #4d4d4d;
}

h1 {
    display: block;
    width: 100%;
    height: 100%;
}

.pc_only {
    display: block;
}

.sp_only {
    display: none;
}

#header ul {
    display: flex;
    justify-content: flex-end;
    /* max-width: 1000px; */
    /* margin: 0 auto; */
    margin-left: auto!important;
    width: 100%;
}
a{
    transition-duration: 0.5s;

}
a:hover{
    opacity: 0.8;
}

#header ul li {
    width: 20%;
    max-width: 128px;
    border-left: 1px dotted #808080;
}

#header ul li:first-child h1 a {
    display: flex;
    align-items: center;
    height: 100%;
}

/* #header ul li:first-child a {
    width: 89.9%;
} */

#header ul li:last-child {
    border-right: 1px dotted #808080;
}

#header ul li a {
    text-align: center;
    display: block;
    text-decoration: none;
    color: #4D4D4D;
    font-weight: 400;
    padding: 30px 0;
}

#header ul li small {
    display: block;
    margin: 0 auto 15px;
}

#header ul li:nth-child(1) small {
    width: 39px;
}

#header ul li:nth-child(2) small {
    width: 33px;
    margin-bottom: 11px;
}

#header ul li:nth-child(3) small {
    width: 35px;
    margin-bottom: 13px;
}

#header ul li:nth-child(4) small {
    width: 25px;
    margin-bottom: 14px;
}

#header ul li:nth-child(5) small {
    width: 56px;
    margin-bottom: 11px;
}

#header .sub_nav_container {
    background-color: #00b1c7;
    background-image:
        radial-gradient(rgba(255, 255, 255, 0.2) 30%, transparent 30%);
    background-size: 5px 5px;
}
#header .nav_container{
    display: flex;
    align-items: center;
    margin: 0 auto;
    width: 70%;
}
#header .nav_container h1{
    width: 27.9%;
    max-width: 209px;
    margin-right: 5%;
}
#header .sub_nav {
  width: 70%;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
}

#header .sub_nav a {
    color: #ffffff;
    line-height: 2.1;
    padding: 0px 15px;
}

#header .sub_nav div:last-child a {
    padding-right: 0;
}

.sec_title {
    font-family: 'Noto Sans JP';
    font-size: 16px;
    font-weight: 400;
    color: #4d4d4d;
    text-align: center;
    padding: 60px 0 50px;
}

.sec_title small {
    display: block;
    font-family: 'Montserrat', 'sans-serif';
    font-weight: 600;
    font-size: 28px;
    line-height: 1.2;
    color: #00b1c7;
}
#t06 .sec_title {
    font-family: 'Noto Sans JP';
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    padding: 40px 0 40px;
}
#t06 .sec_title small {
    display: block;
    font-family: 'Montserrat', 'sans-serif';
    font-weight: 600;
    font-size: 28px;
    line-height: 1;
    color: #00b1c7;
}
.info_list {
    max-width: 1000px;
    margin: 0 auto;
    padding-bottom: 75px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.info_list::before{
    content:"";
    display: block;
    width: 22.7%;
    order:1;
  }
  .info_list::after{
    content:"";
    display: block;
    width: 22.7%;
  }
.info_list li {
    width: 22.7%;
}

.info_list li:nth-child(n+5) {
    margin-top: 40px;
}

.info_list li .title {
    font-size: 16px;
    font-weight: 500;
    text-align: center;
}

#p01 {
    background-color: #00b1c7;
    background-image:
        radial-gradient(rgba(255, 255, 255, 0.2) 30%, transparent 30%);
    background-size: 5px 5px;
    padding: 5px 0 40px;
}

#p01 h1 {
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
}

#p01 h1 small {
    font-family: 'Mr De Haviland', cursive;
    font-size: 60px;
    font-weight: 400;
    color: #ffffff;
    display: block;
    margin-bottom: -8px;
}


#p02 {
    background-color: #ffffff;
    padding: 5px 0 10px;
    border-top: 1px solid #666666;
    border-bottom: 1px solid #666666;
}

#p02 h1 {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.5;
    color: #4D4D4D;
    text-align: left;
}

#p02 .title_container {
    width: 92%;
    max-width: 1000px;
    margin: 95px auto 0;
}

#p02 .title_container ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-end;
    margin: 0;
}

#p02 .title_container li:first-child {
    width: 100%;
}

#p02 .title_container li time {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
}

#p02 .title_container li small {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
}

#p02 .title_container li:nth-child(2) {
    width: 75%;
}

#p02 .title_container li:last-child {
    width: 23.7%;
    display: flex;
    justify-content: flex-end;
}

#p02 .title_container li:last-child p {
    font-size: 16px;
    color: #4d4d4d;
}

#p02 .title_container li:last-child a {
    width: 26px;
    margin: 0px 5px;
}

#p02 .title_container li:last-child a:last-child {
    width: 26px;
    margin: 0px 0px 0 5px;
}

.breadcrumb {
    width: 92%;
    max-width: 1000px;
    margin: 0px auto 10px;
    font-family: 'Noto Sans JP';
    font-size: 14px;
    font-weight: 400;
    z-index: 1;
    position: relative;
    padding: 0;
    color: #ffffff;
}
#p02 .breadcrumb {
    color: #4d4d4d;
}
.breadcrumb li {
    list-style: none;
    display: inline-block;
    color: #ffffff;
}

.breadcrumb a {
    color: #ffffff;
    text-decoration: none;
    font-size: 12px;
}

#p02 .breadcrumb li {
    color: #4d4d4d;
}

#p02 .breadcrumb a {
    color: #4d4d4d;
}

#p02 .breadcrumb li:last-child a {
    color: #00b1c7;
}

.news_sec ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1000px;
    margin: 60px auto 0px;
}

.news_sec ul{
    margin-top: 50px;
}
.bb_none{
border: none!important;

}
.news_sec ul:last-child{
    border-bottom: 1px solid #00b1c7;
}
.news_sec ul:after {
    content: "";
    width: 30%;
    display: block;
}

.news_sec ul li a {
    transition-duration: 0.5s;
}

.news_sec ul li a:hover {
    opacity: 0.8;

}

.news_sec ul li {
    width: 30%;
    padding-bottom: 40px;
}

.news_sec ul li h3 {
    font-family: 'Noto Sans JP';
    font-size: 16px;
    line-height: 1.75;
    font-weight: 500;
    color: #4d4d4d;
    margin-top: 15px;
}

.news_sec ul li p {
    font-family: 'Noto Sans JP';
    font-size: 16px;
    line-height: 1.75;
    font-weight: 500;
    color: #4d4d4d;
}

.news_sec ul li time {
    font-family: 'Noto Sans JP';
    font-size: 14px;
    line-height: 2;
    font-weight: 400;
    color: #808080;
    margin-top: 10px;
    display: block;
}

#fl01 {
    padding: 70px 0 0;
    background: repeating-linear-gradient(-45deg, rgba(207, 220, 226, 0.5), rgba(207, 220, 226, 0.5) 12px, rgba(230, 237, 240, 0.5) 12px, rgba(230, 237, 240, 0.5) 24px);
}

#fl01 .info_list {
    margin: 0 auto;
    padding-bottom: 75px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#fl01 .info_list li {
    width: 22.7%;
}

#fl01 .info_list li:nth-child(n+5) {
    margin-top: 40px;
}

#fl01 .info_list li .title {
    font-size: 16px;
    font-weight: 500;
    text-align: center;
}

#fl01 .floor_list {
    margin: 0 auto;
    width: 92%;
    max-width: 1000px;
}

#fl01 .floor_title {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 25px;
    position: relative;
    margin-left: 25px;
}

#fl01 .floor_title:before{
    content: '';
    width: 11px;
    height: 31px;
    background: url("../img/before_icon.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
   position: absolute;
   left: -20px;
}


#footer {
    background-color: #00b1c7;
    background-image:
        radial-gradient(rgba(255, 255, 255, 0.2) 30%, transparent 30%);
    background-size: 5px 5px;
    padding: 55px 0 55px;
}

#footer .footer_container {
    width: 92%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

#footer .footer_left {
    width: 55.9%;
    margin-top: -15px;
}

#footer .logo {
    display: block;
    width: 188px;
    margin-bottom: 15px;
}

#footer .footer_left p {
    font-family: 'Noto Sans JP';
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    color: #ffffff;
    margin-bottom: 3px;
}
#footer .footer_left a {
    font-family: 'Noto Sans JP';
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    color: #ffffff;
}
#footer .footer_left p:nth-child(3) {
    line-height: 1.85;
}

.indent-1 {
    display: block;
    padding-left: 1em;
    text-indent: -1em;
}

#footer .footer_right {
    width: 41.3%;
}

#footer .footer_right nav {
    display: flex;
    justify-content: space-between;
}

#footer .footer_right ul {
    margin: 0;
}

#footer .footer_right li {
    margin-bottom: 20px;
}

#footer .footer_right li:last-child {
    margin: 0;
}

#footer .footer_right a {
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;

}

#footer .footer_right a:before {
    content: '▶';
    display: inline-block;
    font-size: 12px;
    line-height: 14px;
    margin-right: 8px;
}

.copyright {
    padding: 15px 0;
    text-align: center;
}

.copyright p small {
    font-size: 14px;
    font-weight: 400;
    color: #4d4d4d;
}
 
.news_sec figure img{
    width: 100%!important;
    height: auto!important;
}
.shop_eyecath figure{
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.1);
}
